Bug 30514 - 1 irrelevant doc file in package
Summary: 1 irrelevant doc file in package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pidentd   
(Show other bugs)
Version: 7.1
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-04 07:44 UTC by Emmanuel Galanos
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-04 07:44:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Emmanuel Galanos 2001-03-04 07:44:45 UTC
/usr/share/doc/pidentd-3.0.12/sgi_irix.txt

Comment 1 Trond Eivind Glomsrxd 2001-03-05 01:03:58 UTC
Fixed in pidentd-3.0.12-4.


Note You need to log in before you can comment on or make changes to this bug.